<?php

namespace App\Filament\Resources\TestingPanelReadingResource\Pages;

use App\Filament\Resources\TestingPanelReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTestingPanelReading extends EditRecord
{
    protected static string $resource = TestingPanelReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
